.container {text-align: left;}
	.container_header {height: 44px; position: relative; margin-bottom: 10px;}
		.container_header h2 {text-align: left; font-size: 30px; line-height: 44px; letter-spacing: 0; color: black; font-weight: normal; 
			border-top: 5px solid black; border-bottom: 1px solid black;}
		.container_header.plainhead {margin-top: 20px; margin-bottom: 0;}
		.container_header.plainhead h2 {border: 0; font-size: 16px; font-weight: bold;}
		.container_header.plainhead h3 {margin-left: 0;}
		.container_actions {height: 15px; width: 20px; position: absolute; top: 5px; right: 10px;}
		.container_header .actions_dropdown {position: absolute; right: 10px; top: 20px; width: 20px; height: 20px;}
	.container_content {font-size: 12px; line-height:20px; color: #333;}
	.container.nohead {position: relative;}
		.container.nohead .container_actions {position: absolute; top: 0; left: -5px;}

.container.homepagebox {border: 1px solid #999; background: white; padding: 10px; margin-bottom: 10px; clear: both;}
	.homepagebox .container_header.plainhead {margin-top: 0;}